<?php

namespace catchAdmin\worklocation\model;

use catcher\base\CatchModel as Model;

class Workplan extends Model
{
    // 表名
    public $name = 'work_plan';
    // 数据库字段映射
    public $field = array(
        'id',
        // 风场id
        'wind_id',
        // 风机id
        'fan_id',
        // 工作位置
        'work_sign',
        // 部件类型
        'parts_sign',
        // 螺栓型号
        'boit_type_sign',
        // 计划名称
        'plan_name',
        // 详情
        'info',
        // 状态  1 启用，-1 失效
        'status',
        // 创建人ID
        'creator_id',
        // 创建时间
        'created_at',
        // 更新时间
        'updated_at',
        // 软删除
        'deleted_at',
    );
}